Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
applybox.cpp File Reference
`#include "mfcpch.h"`
`#include <ctype.h>`
`#include <string.h>`
`#include "allheaders.h"`
`#include "boxread.h"`
`#include "chopper.h"`
`#include "pageres.h"`
`#include "unichar.h"`
`#include "unicharset.h"`
`#include "tesseractclass.h"`
`#include "genericvector.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | kMaxGroupSize = 4
const double | kMaxXHeightDeviationFraction = 0.125

## Variable Documentation

const int kMaxGroupSize = 4

Definition at line 41 of file applybox.cpp.

const double kMaxXHeightDeviationFraction = 0.125

Definition at line 44 of file applybox.cpp.